Support » Plugin: Wordfence Login Security » CODE REQUIRED: Please provide your 2FA code when prompted.

  • bdy143

    (@bdy143)


    I have installed this plugin but still showing this error:

    CODE REQUIRED: Please provide your 2FA code when prompted.

    How to get rid of that. Please help me?

  • The topic ‘CODE REQUIRED: Please provide your 2FA code when prompted.’ is closed to new replies.